Content / REST API

Get content strategy

Get the active content strategy for the workspace. Read-only and deterministic.

GET /api/content/strategyDeterministic operation

Parameters

workspaceIdOptional · string
Optional with API key auth, inferred from the key.
Request example
curl -X GET "https://app.pipeline.help/api/content/strategy" \
  -H "Authorization: Bearer $PIPELINE_API_KEY"
Full input schema
Input schema
{
  "type": "object",
  "properties": {
    "workspaceId": {
      "type": "string",
      "description": "Optional with API key auth, inferred from the key."
    }
  }
}
See this operation inCLI MCP TypeScript SDK
API reference | Pipeline v2 preview